API_PORT=3001
REACT_APP_AUTHENTICATED=[yes|no]
REACT_APP_API_URL=https://puistotalkoot-api.test.kuva.hel.ninja
REACT_APP_OPENID_CLIENT_ID=http://id.hel.fi/apps/dev/harava-ui
REACT_APP_SSO_URL=https://api.hel.fi/sso
REACT_APP_OPEN_ID_API_TOKENS_SCOPE=https://api.hel.fi/auth/haravadev
REACT_APP_GEOCODER_API_URL=https://api.digitransit.fi/geocoding/v1/

REACT_APP_MATOMO_URL_BASE=https://analytics.hel.ninja/
REACT_APP_MATOMO_SITE_ID=65
REACT_APP_MATOMO_ENABLED=[true|false]